=== debian/control ===
Source: icecream-sundae
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Anton Gladky <gladk@debian.org>
Section: devel
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libcap-ng-dev,
               libglib2.0-dev,
               libncursesw5-dev,
               libicecc-dev,
               liblzo2-dev,
               libzstd-dev,
               meson,
               ninja-build
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/debian/icecream-sundae
Vcs-Git: https://salsa.debian.org/debian/icecream-sundae.git
Homepage: https://github.com/JPEWdev/icecream-sundae

Package: icecream-sundae
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Commandline Monitor for Icecream (icecc)
 This program is a commandline Monitor for Icecream (icecc) for an
 overview of nodes connected to the icecream-scheduler, their loads
 and other useful statistical information
