=== debian/tests/control ===
Tests: icetest
Depends: icecream-sundae
